/* CSS Document - by Poncho the Frog */
body { background-color:#000; color: #D4C291;
overflow: auto; margin: 0px; font-size: 14px;
font-family: "Times New Roman", Times, serif;}
h1 {font-size: 26px;}
h2 {font-size: 20px; margin-bottom: -10px;}
img {border: 0px solid #000;}
a { color: #ffffef; text-decoration: none; /*border-bottom: 1px dashed #ffffef;*/ }
/*a:visited {color: #DFD8C2;}*/
a:hover {color: #E0C376;text-decoration: underline;}
#container {position:relative;width:1024px;}
#navbar{width:229px;height: auto;}
#navtop {background-image: url(../Graphics/logo.jpg);
background-repeat: no-repeat;height:205px;}
#navbottom {background-image: url(../Graphics/navbar_end.jpg);
background-repeat: no-repeat;height:29px;}
#content {position: absolute;top: 0;left: 229px;
width:795px;height: auto;}
#contenttop {background-image: url(../Graphics/topbar.jpg);
background-repeat: no-repeat;height:205px;}
#contenttext {position: absolute; top: 100px;height: auto;padding: 20px; padding-top: 24px;width:700px;}
#foot {font: 13px "Courier New", Courier, mono; text-align: center; color: #837E6E; padding: 10px;margin-top: 80px; }
.teampicL, .teampicR {float:left;width: 225px;
height: 150px; border: none; }
.teampicR {float:right; }
.teaminfoL {margin-left:245px;margin-top:10px;}
.teaminfoR {margin-right:225px;margin-top:10px;}
.break {margin-top:150px;}
.thumbBed {width:280px;height:200px;margin:26px;margin-left:22px;text-align:center;float:left;}
#contenttext > .thumbBed {margin-left:39px; }
.thumbs, .small_box {background:#111;border: 1px solid #333;padding:20px;}
.thumbsHi {background:#222;border: 1px solid #444;padding:20px;}
.thumbs img, .thumbsHi img {border: 1px solid #333; }
.clearAll {clear:both;}/*width:100%;height: 20px;*/
.left {float:left;}
.right {float:right;}
.infoPic {margin:20px;margin-bottom:10px;border:0;}
.link {float:left;width:250px;height:50px;margin:32px;margin-bottom:16px;}
.form { background-color: #111; padding: 25px; width: 356px; border: 1px solid #333; }
.input, .inputT { font: 11px Verdana, Arial, Helvetica, sans-serif; color: #f90; background-color: #000; width: 350px; border: 1px solid #333; margin-bottom: 4px;}
.inputT { height: 250px; overflow: auto; }
.button, .buttonOver { font-weight: bold; color: #999; background-color: #333; height: 22px; width: 80px; border: 1px solid #000; }
.buttonOver { color: #999; background-color: #444; border: 1px solid #111; }
.nav a, .nav span { font: 12px "Courier New", Courier, mono; color: #fc9; background-color: #333; margin-right: 2px; margin-left: 2px; border: 1px solid #666; padding: 1px 4px 1px 4px; }
.nav a:hover { border: 1px solid #777; background-color: #444; text-decoration: none; }
.nav span { border: 1px solid #222; background-color: #111; color: #963; margin-right: 2px; }

.box { width: 48%; float: left; }

.quote { border: 1px dashed #333; padding: 10px; }
.post { width:100%; }
.blogPic { margin: 8px; margin-left: 12px; position:relative; top: 8px; float: right; }
.midNews p, .midpNews p, .midBlog p, .midpBlog p { position: relative; }

.topBlog, .botBlog, .toppBlog, .botpBlog { color:#ddd; background-color: #454349; padding: 6px; border: 1px solid #000; }
.midBlog, .midpBlog  {color:#000; background-color: #6C6970; padding: 8px; border-left: 1px solid #000; border-right: 1px solid #000; }
.topBlog, .toppBlog { font-variant: small-caps; margin-top: 20px; }
.botBlog, .botpBlog{ text-align:right; margin-bottom: 20px; }
.toppBlog, .botpBlog { background-color: #6d6a73; }
.midpBlog { background-color: #949099; }

.topNews, .botNews, .toppNews, .botpNews { color:#ddd; background-color: #454349; padding: 6px; border: 1px solid #000; }
.midNews, .midpNews  {color:#000; background-color: #6C6970; padding: 8px; border-left: 1px solid #000; border-right: 1px solid #000; }
.topNews, .toppNews { font-variant: small-caps; margin-top: 20px; }
.botNews, .botpNews { text-align:right; margin-bottom: 20px; }
.toppNews, .botpNews { background-color: #6d6a73; }
.midpNews { background-color: #949099; }

.small_box { margin: 10px; width: 40%; height: 20px; float: left; }
.small_box span { float: right; }